package com.persagy.dmp.rwd.parser.service.impl;

/**
 * 数值信息点 处理器
 * @author Charlie Yu
 * @date 2021-07-12
 */
public class DoubleInfoParser extends NumberInfoParser<Double> {

    @Override
    protected Class<Double> getClassType() {
        return Double.class;
    }
}
